VCF2DatabaseAnnotations
VariantAnnotationConverter
VCF2GenotypeAnnotations
VariantAnnotationConverter
VCF2VariantCallingAnnotations
VariantAnnotationConverter
VCFHeaderWritable
models
VERSION_OFFSET
TwoBitFile
Value
AbstractCovariate Covariate
VariantAnnotationConverter
converters
VariantCallingAnnotationsField
projections
VariantContext
models
VariantContextConverter
converters
VariantContextRDDFunctions
variation
VariantField
projections
VcfHeaderUtils
util
validationStringency
MDTagging
value
Attribute FeatureField
variant
VariantContext DatabaseVariantAnnotationField GenotypeField RichVariant
variantAllele
VariantField
variantCallErrorProbability
VariantCallingAnnotationsField
variantCallingAnnotations
GenotypeField
variantFilters
VariantCallingAnnotationsField
variantIsPassing
VariantCallingAnnotationsField
variantQualityByDepth
VariantCallingAnnotationsField
variantToRichVariant
RichVariant
variation
IndelRealignmentTarget rdd
vcfKey
AttrKey
version
ProgramRecord
virtualEnd
BAMFilteredRecordReader
vqslod
VariantCallingAnnotationsField